# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libmirage
pkgbase = libmirage
xdata = pkgtype=pkg
pkgver = 3.2.10-1
pkgdesc = CD-ROM image (B6T/C2D/CCD/CDI/CIF/CUE/ISO/MDS/MDX/NRG/TOC) access library
url = https://cdemu.sourceforge.io/
builddate = 1743393248
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3987349
arch = aarch64
license = GPL-2.0-or-later
depend = bzip2
depend = glib2
depend = glibc
depend = libsamplerate
depend = libsndfile
depend = shared-mime-info
depend = xz
depend = zlib
makedepend = cmake
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = ninja
makedepend = vala
